SuSE 11.1 Security Update : jasper (SAT Patch Number 5523)

Medium Nessus Plugin ID 57108


The remote SuSE 11 host is missing one or more security updates.


The following issue has been fixed :

- Specially crafted JPEG2000 files could cause a heap buffer overflow in jasper (CVE-2011-4516 / CVE-2011-4517)


Apply SAT patch number 5523.

See Also

Plugin Details

Severity: Medium

ID: 57108

File Name: suse_11_jasper-111207.nasl

Version: $Revision: 1.5 $

Type: local

Agent: unix

Published: 2011/12/13

Modified: 2016/12/27

Dependencies: 12634

Risk Information

Risk Factor: Medium


Base Score: 6.8

Vector: CVSS2#AV:N/AC:M/Au:N/C:P/I:P/A:P

Vulnerability Information

CPE: p-cpe:/a:novell:suse_linux:11:libjasper, p-cpe:/a:novell:suse_linux:11:libjasper-32bit, cpe:/o:novell:suse_linux:11

Required KB Items: Host/local_checks_enabled, Host/cpu, Host/SuSE/release, Host/SuSE/rpm-list

Exploit Available: true

Exploit Ease: Exploits are available

Patch Publication Date: 2011/12/07

Reference Information

CVE: CVE-2011-4516, CVE-2011-4517